View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000032aMuleServerspublic2004-04-20 14:382004-09-20 23:48
Reporterkakaouete 
Assigned ToXaignar 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000032: two servers bold in server list
Descriptionif i'm right, when connected to a server, this server is bold in the server list.
So it cant be that 2 server are bold, but here, with last cvs, after reconnection (my connection was restarted) i had 2 server bold ! (dont know waht i can provide you to help you to fix (but, dont know if it will reproduce :))
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000046)
Jacobo221 (updater)
2004-04-20 20:24

Suffered same bug here. I fully described it in SERV.4
(0000050)
Jacobo221 (updater)
2004-04-24 04:04

Ok, I'm porting the SERV.4 description here, so I can free a little more space in the bug list ;-)

Sometimes two servers are in bold (as if aMule was connected to two servers at the same time), but the lower right corner shows correctly the server it's connected to and right-clicking the fake bold server doesn't show "reconnect" but "connect". Also, the aMule log never shows "Connection established..." on the fake bold server. More over, if the server which aMule is really connected to is disconnected and it connects to another, this other one will become bold and the other one will loose bold font, but the fake bold server will remain bold.
(0000159)
Jacobo221 (updater)
2004-07-18 14:48

Fixed on 2.0.0-RC4
(0000160)
Kry (manager)
2004-07-18 15:03

Seems to still happen on Mac
(0000260)
Xaignar (manager)
2004-09-20 23:48

This should now be fixed on CVS.

- Issue History
Date Modified Username Field Change
2004-04-20 14:38 kakaouete New Issue
2004-04-20 20:24 Jacobo221 Note Added: 0000046
2004-04-24 04:04 Jacobo221 Note Added: 0000050
2004-05-27 00:25 Xaignar Status new => confirmed
2004-05-27 00:25 Xaignar Status confirmed => acknowledged
2004-07-18 14:40 Kry Priority normal => urgent
2004-07-18 14:48 Jacobo221 Note Added: 0000159
2004-07-18 15:03 Kry Note Added: 0000160
2004-09-20 23:48 Xaignar Status acknowledged => resolved
2004-09-20 23:48 Xaignar Resolution open => fixed
2004-09-20 23:48 Xaignar Assigned To => Xaignar
2004-09-20 23:48 Xaignar Note Added: 0000260


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker